Subject: Re: bug#33754: guix-0.16.0-4.60b0402 fails to build on armhf-linux

From: Mark H Weaver <[email-masked]>
Date: Mon, 24 Dec 2018 13:28:37 -0500

This has been resolved by updating Guix, so I'm closing this bug.

       Mark